<?xml version="1.0" encoding="UTF-8"?>
<Context>
	<CookieProcessor sameSiteCookies="None" />
	<Parameter name="bdfConfFile" value="@CONF_FILE@"/>
	<Parameter name="smtpFile" value="@SMTP_FILE@"/>
	<Parameter name="allowAuthentificationSharing" value="@AUTH_SHARING@"/>
	<Parameter name="disableLoginPassword" value="@DISABLE_PASSWORD@"/>
</Context>
